/* @group Reset */

/* http://meyerweb.com/eric/tools/css/reset/ 
	 v2.0 | 20110126
	 License: none (public domain)
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

img {
	width: 100%;
	height: auto;
}

figure {
	line-height: 0;
	padding: 0;
	margin: 0;
}

a {
	text-decoration: none;
	color: inherit;
}

/* @end */

:root {
	--primary-font: "acumin-pro", Arial, sans-serif;
	--primary-color: #000000;
	--secondary-color: #2e2b1a;
	--brown-color: #2d2a1a;
	--green-color: #23B09B;
	--unit: 25px;
}

*, *::after, *::before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

html {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;	
}

body {
	font-family: var(--primary-font);
	color: var(--primary-color);
	line-height: 1.3;
	font-size: calc(var(--unit) - 4px);
	font-weight: 500;
}

section {
	padding: 0 var(--unit);
}

.green-theme {
	background-color: var(--green-color);
}

.brown-theme {
	background-color: var(--brown-color);
	color: white;
}

.menu-btn {
	padding: var(--unit);
	
/*	position: absolute;
	top: 25px;
	right: 30px;
	z-index: 100000;*/
text-align: right;
}

.site-header input{
  display:none;
}

.site-header label {
	cursor: pointer;
	text-transform: uppercase;
}

.menu-btn:hover {
	cursor: pointer;
}

.menu-btn~.overlay-hugeinc{
	opacity: 0;
	visibility: hidden;
	height: 0;
	padding: 0 25px;
	-webkit-transition: all 0.5s, visibility 0s 0.5s;
	transition: all 0.5s, visibility 0s 0.5s;
}

#op:checked~.overlay-hugeinc{
	opacity: 1;
	visibility: visible;
	height: 100vh;
	padding: 0 25px;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}

.main-menu {
	display: flex;
	flex-direction: column;
}

.main-menu a {
	font-size: 2em;
}

.main-menu a:hover {
	color: var(--green-color);
}

/* Typo */

h2 {
	font-size: 2.5em;
	line-height: 1;
}

h2.is-inview {
	animation: heading 0.5s ease-in-out;
}

.copy-text p, .copy-text-wide p, .simple-page-text p {
	font-weight: 400;
	padding-bottom: 1em;
}

.copy-text strong {
	font-size: 3em;
}

.copy-text em {
	font-size: 1.65em;	
}

.big-text {
	font-size: 2em;
	line-height: 1.1;
}

.simple-page-text {
	margin-left: 25%;
	width: 50%;
	padding: 0 25px;
}

@media screen and (max-width: 65rem) {
	h2 {
		font-size: 1.5em;
		line-height: 1;
	}
	.copy-text strong {
		font-size: 1.5em;
	}
	.simple-page-text {
		margin-left: 0;
		width: 100%;
		padding: 0;
		padding-bottom: 50px;
	}
}

/* New Blocks */

/* Intro */

.intro {
	display: block;
	height: 100vh;
}

.intro-layout {
	display: flex;
	flex-direction: row;
}

.intro-text {
	padding-left: 25px;
	font-size: 8vw;
	line-height: 1;
	letter-spacing: -2px;
	margin-top: -20px;
	color: var(--secondary-color);
}

.logo {
	display: block;
	height: 100%;
	min-height: 100vh;
	width: calc(25% - 11.5px);
	min-width: calc(25% - 11.5px);
	padding-right: 100px;
	border-right: 1px solid var(--secondary-color);
}

.logo img {
	max-width: 200px;
}

@media screen and (max-width: 65rem) {
	.intro-layout {
		flex-direction: column;
		margin-top: var(--unit);
	}
	.intro-text {
		padding-left: 0;
		font-size: 1.5em;
		line-height: 1.1;
		letter-spacing: -1px;
		margin-top: 20px;
		padding-bottom: 50px;
		color: var(--secondary-color);
	}
	.logo {
		min-height: 24vh;
		width: 100%;
		min-width: 100%;
		padding-right: 0;
		border-right: none;
	}
	.logo img {
		max-width: 120px;
	}
}

/* Page Intro */

.page-intro-layout {
	display: flex;
	flex-direction: row;
}

.left-text {
	display: block;
	height: 100%;
	min-height: 100vh;
	width: calc(25% - 11.5px);
	min-width: calc(25% - 11.5px);
	padding-right: 100px;
	border-right: 1px solid var(--secondary-color);
}

.intro-img {
	height: 100vh;
	width: 100%;
	margin-left: 25px;
	margin-top: -20px;
}

@media screen and (max-width: 65rem) {
	.page-intro-layout {
		flex-direction: column;
	}
	.intro-img {
		padding-left: 0;
		margin-top: 0;
		margin-left: 0;
		margin-bottom: 25px;
	}
	.left-text {
		display: block;
		height: 100%;
		min-height: 100%;
		width: 100%;
		min-width: 100%;
		padding-right: 0;
		border-right: none;
	}
}

/* Image */

.image.is-inview {
	animation: up 1s ease-in-out both;	
}

/* cta block */

.page-block {
	position: relative;
}

.page-block-xtra {
	position: relative;
	padding-top: 50px;
}

.cta-block {
	position: relative;
	margin-top: calc(var(--unit) * 2);
}
.grid-border {
	display: inline-block;
	position: absolute;
	height: 100%;
	width: 1px;
	background-color: var(--primary-color);
	min-height: 100vh;
	z-index: 1;	
}

.nav-border {
	display: inline-block;
	position: absolute;
	height: 52px;
	width: 1px;
	background-color: var(--primary-color);
	min-height: 52px;
	z-index: 1;	
}

.white-border {
	display: inline-block;
	position: absolute;
	top: 0;
	height: 100%;
	width: 1px;
	background-color: white;
	min-height: 100vh;
	z-index: 1;	
}

.link-border {
	display: inline-block;
	position: absolute;
	top: 0;
	height: 200px;
	width: 1px;
	background-color: white;
	min-height: 100vh;
	z-index: 1;	
}

.border-zero {
	left: 0;
}
.border-one {
	left: 25%;
}
.border-two {
	left: 50%;
}
.border-three {
	left: calc(75% - 15px);
}
.border-four {
	left: 100%;
}

.image-small {
	position: relative;
	width: 25%;
	z-index: 2;
	padding-left: 25px;
}

.image-small img {
	width: calc(100% - 35px);	
}

.image-left, .image-right {
	position: relative;
	width: 50%;
	z-index: 2;
}

.image-left-big, .image-right-big {
	position: relative;
	width: 75%;
	z-index: 2;	
}

.image-right {
	padding-left: 25px;
}

.image-right-big {
	padding-left: 20px;
}

.image-left img {
	width: calc(100% - 25px);
}

.image-left-big img {
	width: calc(100% - 25px);
}

.copy-text, .link-text {
	width: calc(25% - 8px);
	padding: 0 25px;
}

.video-c {
	position: relative;
  width: calc(75% - 8px);
	padding: 0 25px;
	z-index: 100;
}

.copy-text-wide {
	width: calc(50% - 8px);
	padding: 0 25px;
}

.grid-layout {
	display: inline-block;
	min-height: 100vh;
	vertical-align: top;	
}

.footer-layout {
	display: inline-block;
	vertical-align: top;	
}

.link-text a {
	text-transform: uppercase;
	letter-spacing: 1px;
}

.link-text a:before {
	display: inline-block;
	content: "→";
	margin-right: 10px;
}

.contact p:last-child {
	padding-bottom: 2.7em;
}

@media screen and (max-width: 65rem) {
	.image-left, .image-right, .image-left-big, .image-right-big {
		width: 100%;
	}
	.image-left img, .image-left-big img {
		width: 100%;
	}
	.image-left {
		padding-bottom: 25px;
	}
	.image-right {
		padding-left: 0;
	}
	.image-left-big {
		padding-bottom: 25px;
	}
	.image-right-big {
		padding-left: 0;
	}
	.grid-layout {
		display: block;
		min-height: 100%;
		vertical-align: top;	
	}
	.copy-text, .link-text {
		width: 100%;
		padding: 0;
	}
	.grid-border, .white-border, .link-border {
		display: none;
	}
	.link-text {
		padding-bottom: 25px;
	}
	.cta-block, .cta-block-next {
		padding-bottom: 50px;
	}
	.cta-block-next {
		padding-top: 25px;
		border-top: 1px solid var(--primary-color);
	}
	.image-small {
		width: 100%;
		padding-left: 0;
		padding-bottom: 25px;
	}
	.image-small img {
		width: 100%;	
	}
}


/* Headline */

.headline {
	padding-top: calc(var(--unit) * 2);
	padding-left: 45px;
}

.headline h2 {
	width: 75%;
}

@media screen and (max-width: 65rem) {
	.headline {
		padding-top: calc(var(--unit) * 2);
		padding-left: 25px;
	}
	.headline h2 {
		width: 100%;
	}
}

/* Page Links */

.page-links {
	display: block;
	height: 200px;
	color: white;
	background-color: var(--brown-color);
}

.page-link {
	margin-top: var(--unit);
}

.page-link a:hover {
	color: var(--green-color);
}

@media screen and (max-width: 65rem) {
	.page-links {
		display: none;
	}
}

/* Footer */

.site-footer {
	height: 100%;
	min-height: 100vh;
	color: white;
	background-color: var(--brown-color);
}

.footer-block-one, .footer-block-two {
	position: relative;
	padding: var(--unit);
}

.footer-block-two {
	min-height: 100vh;
}

.adress, .contact, .legal {
	position: absolute;
	bottom: 15%;
	width: 25%;
	padding: var(--unit);
	margin-left: 25%;
}

.site-footer p {
	margin-top: calc(var(--unit) * 2);
}

.adress {
	margin-left: calc(25% - var(--unit));
}

.contact {
	margin-left: calc(50% - var(--unit));
}

.legal {
	margin-left: calc(75% - var(--unit));
}

.site-footer h3 {
	text-transform: uppercase;
}

.ar-logo {
	position: absolute;
	bottom: calc(15% + 6em);
	width: 25%;
}
.ar-logo img {
	width: 180px;
}

.legal-menu li {
	text-transform: uppercase;
}

.end {
	display: block;
	min-height: 50vh;
}

@media screen and (max-width: 65rem) {
	.site-footer p {
		font-size: 0.85em;
	}
	.adress, .contact, .legal {
		position: relative;
		width: 100%;
		margin-left: 0;
	}
	.footer-block-two {
		padding: var(--unit) 0;
	}
	.ar-logo {
		position: relative;
		width: 80%;
		margin-left: 25px;
	}
	.footer-block-two {
		min-height: 0;
	}
}

/* Animations */

@keyframes heading {
	0% {
		margin-left: -50px;
		opacity: 0;
	}
	100% {
		margin-left: 0;
		opacity: 1;
	}
}

@keyframes up {
	0% {
		margin-top: 100px;
		opacity: 0;
	}
	100% {
		margin-top: 0;
		opacity: 1;
	}
}

/* Tabs */

.tab-tile {
	display: flex;
	flex-direction: row;
	padding-bottom: 50px;
}

.tabs li {
	width: calc(25vw - 50px);
}

.tabs a {
  display:block;
  text-align: left;
  text-decoration:none;
  text-transform:uppercase;
  padding: 5px 10px;
	color: white;
	font-size: 1.65em;
	transition: color 0.5s;
 }
    
.tabs a:hover, .tabs a.active {
	color: var(--green-color);
}

.tabgroup div {
  padding: 0 var(--unit);
}

.tabgroup img {
	position: relative;
	width: calc(50vw - 25px);
	z-index: 1000;
}

.clearfix:after {
  content:"";
  display:table;
  clear:both;
}

@media screen and (max-width: 65rem) {
	.tab-tile {
		flex-direction: row;
	}
	.tabs a {
	  padding: 5px;
		font-size: 0.9em;
	 }
	 .tabgroup img {
		width: calc(75vw - 25px);
	}
}

@media screen and (max-width: 65rem) {
	.table {
		display: flex;
		font-size: 12px;
	}
	.table-left {
		width: 30%;
	}
	.imgtable {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		font-size: 12px;
		padding-bottom: 60px;
	}
	.imgtable-item {
		grid-column: 1 / span 2;
	}
	.copy-text-wide {
		width: 100%;
		padding: 0 0 0 20px;
	}
}





























